# Algorithms_in_C++: Node Class Reference

Node Class Reference
Collaboration diagram for Node:
[legend]

## Public Member Functions

| Node (int v, Node *n)

## Public Attributes

int | data
int | next
struct Node * | next
int | val
Node * | next

The documentation for this class was generated from the following files:

- data_structures/linkedlist_implentation_usingarray.cpp
- hashing/chaining.cpp
- operations_on_datastructures/get_size_of_linked_list.cpp